Bug 843444 - Update to tycho 0.15
Update to tycho 0.15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tycho (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roland Grunberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 07:04 EDT by Alexander Kurtakov
Modified: 2012-08-23 19:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-23 19:32:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kurtakov 2012-07-26 07:04:43 EDT
Tycho 0.15 is out for 2 months and it's used in a number of projects.
Please update to this version in both rawhide and f17.
Comment 1 Krzysztof Daniel 2012-07-27 09:35:44 EDT
Actually 0.16 SNAPSHOT is needed in rawhide - it is required by CBI.
Comment 2 Roland Grunberg 2012-07-27 12:34:48 EDT
I've updated to 0.15.0 in rawhide, and pushed to bodhi for f17. I'll updated tycho-extras as well to 0.15.0 for both and then I'll go ahead and build a 0.16 snapshot for rawhide.
Comment 3 Roland Grunberg 2012-07-27 12:35:51 EDT
(didn't mean to submit comment #2 , but it will be done very soon)
Comment 4 Fedora Update System 2012-07-27 13:07:13 EDT
tycho-0.15.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tycho-0.15.0-1.fc17
Comment 5 Fedora Update System 2012-07-28 20:54:02 EDT
Package tycho-0.15.0-1.fc17, tycho-extras-0.15.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tycho-0.15.0-1.fc17 tycho-extras-0.15.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11197/tycho-extras-0.15.0-1.fc17,tycho-0.15.0-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-08-02 07:20:25 EDT
Package tycho-extras-0.15.0-1.fc17, tycho-0.15.0-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tycho-extras-0.15.0-1.fc17 tycho-0.15.0-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11197/tycho-extras-0.15.0-1.fc17,tycho-0.15.0-3.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-08-12 22:26:24 EDT
Package tycho-extras-0.15.0-1.fc17, tycho-0.15.0-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tycho-extras-0.15.0-1.fc17 tycho-0.15.0-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11197/tycho-extras-0.15.0-1.fc17,tycho-0.15.0-4.fc17
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-08-23 19:32:00 EDT
tycho-extras-0.15.0-1.fc17, tycho-0.15.0-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.